/***********FONT CHỮ************/

@font-face {
    font-family: 'Mulish';
    src: url(../fonts/Mulish/Mulish-VariableFont_wght.ttf);
}

@font-face {
    font-family: 'Montserrat';
    src: url(../fonts/Montserrat/Montserrat-VariableFont_wght.ttf);
}

@font-face {
    font-family: 'Sirin Stencil';
    src: url(../fonts/Sirin_Stencil/SirinStencil-Regular.ttf);
    font-weight: 400;
}

@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    src: url(../fonts/Material/material-symbols-outlined.woff2) format('woff2');
}

@font-face {
    font-family: 'Material Symbols Rounded';
    font-style: normal;
    src: url(../fonts/Material/material-symbols-rounded.woff2) format('woff2');
}

@font-face {
    font-family: 'Material Symbols Sharp';
    font-style: normal;
    src: url(../fonts/Material/material-symbols-sharp.woff2) format('woff2');
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

.material-symbols-rounded {
    font-family: 'Material Symbols Rounded' !important;
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

.material-symbols-rounded {
    font-variation-settings:
        'wght' 300
}

.material-symbols-rounded.filled {
    font-variation-settings:
        'FILL' 1
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul, li {
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

img {
    max-width: 100%;
    object-fit: contain;
    object-position: 50% 50%;
}

h2, h4, h6 {

}

html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

p {
    font-family: 'Mulish';
    color: var(--text);
    line-height: 1.5;
}

b, strong {
    font-family: 'Mulish';
    font-weight: 700;
}